mutation UpdateTeamAddress($input: UpdateTeamAddressInput!) {
  updateTeamAddress(input: $input) {
    success
    message
    address {
      uuid
      name
      address
      latitude
      longitude
      countryCode
      isDefault
    }
  }
}
